@charset "utf-8";
/* CSS Document */

.csecondary {
width: 33%;
padding-left: 15px;
	height: 100%;
	float: right;
	display: inline-block;

}

.cprimary {
	width: 67%;
	float: left;
	display: inline-block;
	border-right: 1px #e5e5e5 solid;
	padding-right: 15px;
}


@media (max-width: 767px){
.cprimary, .csecondary {width: 100%; margin: 0; padding: 0;}

.cprimary {
    border-right: none;
    border-bottom: 1px #e3e3e3 solid;
    margin-bottom: 40px;
        padding-bottom: 20px;
}

}

